services:
    qba_blog.form.article:
         class: QbaBit\BlogBundle\Form\QbBlogArticleType
         tags:
            - name: "form.type"
         arguments: ["@service_container"]


    qba_blog.form.article_video:
         class: QbaBit\BlogBundle\Form\QbBlogArticleVideoType
         tags:
            - name: "form.type"
         arguments: ["@service_container"]

    qba_blog.form.comments:
         class: QbaBit\BlogBundle\Form\QbaBitBlogArticleCommentsType
         tags:
            - name: "form.type"
         arguments: ["@service_container"]